<!DOCTYPE html>
<html>

<head>
    <title>Tres </title>
    <meta name="author" content="Rubén" charset="UTF-8">
    </head>

<body>
    
    <p><a href="imatges.html">Inici</a></p>
    <p><a href="quatre.html">Següent</a></p>
    
    
    
    </body>

</html>